@charset "utf-8";
/* CSS Document */

/**/
#slide{ margin-bottom:40px;}
#slide img{ display:block; width:100%;}
/**/
.dynamic{ margin-bottom:60px;}
.dynamic-scroll{box-shadow:0px 0 10px #e5e5e5; position:relative; color:#888; padding:30px 30px 30px 220px;}
.dynamic-scroll h3{ position:absolute; left:30px; top:30px; font-size:16px; color:#d00b3c; font-weight:bold;}
.dynamic-scroll h3 span{ background:url(../images/icon_dynamic.png) no-repeat left center; padding-left:30px; display:inline-block; border-right:1px solid #d00b3c; padding-right:15px;}
.dynamic-scroll .bd{}
.dynamic-scroll .bd ul li{ height:20px;}
.dynamic-scroll .bd ul li span{ width:15%; display:block; float:left; height:20px;}
.dynamic-scroll .bd ul li span.s2{ width:10%;}
.dynamic-scroll .bd ul li span.s3{ width:20%;}
.dynamic-scroll .bd ul li span.s4{ width:25%;color:#d00b3c; font-style:normal;}
/**/
.finance-tab{ padding-top:40px; margin-bottom:20px;}
.finance-tab .hd{ position:relative; text-align:center; font-size:16px; color:#666; margin-bottom:60px;}
.finance-tab .hd ul{}
.finance-tab .hd ul li{cursor:pointer; display:inline-block; margin:0 40px; width:120px; height:40px; line-height:40px;}
.finance-tab .hd ul li.on{ background-color:#d00b3c; color:#fff;}
.finance-tab .bd ul{ zoom:1;}
.finance-tab .bd li{ position:relative; padding-left:40px; padding-top:20px; margin-bottom:50px; font-size:16px; color:#666;}
.finance-tab .bd li i{ position:absolute; left:0; top:0; background-color:#d00b3c; height:100px; width:70%;}
.finance-tab .bd li p{ position:relative; z-index:1; background-color:#fff;box-shadow:0px 0 10px #ddd; overflow:hidden; padding:30px;}
.finance-tab .bd li strong{ display:block; font-size:24px; color:#333; margin-bottom:10px;text-align: center;}
.finance-tab .bd li span{ display:block; margin-bottom:30px;text-align: center;}
.finance-tab .bd li a{ display:block; height:40px; line-height:40px; color:#fff; text-align:center; background-color:#d00b3c;}
.finance-tab .bd li a:hover{ background-color:#b50933;}
/**/
.resource{ background-color:#f8f7f7; padding:70px 0;}
.resource .heading span{ background-color:#f8f7f7;}
.resource .swiper-container{ padding-top:40px;}
.resource ul li{}
.resource ul li a{ display:block; position:relative; color:#fcfcfc;}
.resource ul li img{ width:100%;}
.resource ul li i{ display:none; position:absolute; left:0; top:0; height:100%; width:100%; background-color:#000; opacity:.5;}
.resource ul li p{ display:none; position:absolute; left:0; top:0; height:100%; width:100%; z-index:1; text-align:center;}
.resource ul li strong{ display:block; font-size:24px; position:absolute; left:0; top:30%; width:100%;}
.resource ul li span{ position:absolute; left:50%; margin-left:-75px; bottom:20%; border:1px solid #fff; display:inline-block; width:150px; height:40px; line-height:40px; z-index:9;}
.resource ul li span:hover{ background-color:#fff; color:#333;}
.resource ul li a:hover i, .resource ul li a:hover p{ display:block;}
/**/
.iabout{ /*background:url(../images/iabout_bg.jpg) repeat-y center top;*/ width: 100%; padding-top:90px;background-color: #f8f7f7;}
.iguarantee{ padding-top:50px; padding-bottom:80px; overflow:hidden;}
.iguarantee ul{ margin-left:-10px; margin-right:-10px;}
.iguarantee ul li{ text-align:center; padding-left:10px; padding-right:10px; margin-bottom:20px;}
.iguarantee ul li p{ background-color:#fff; padding:50px 10px 30px;}
.iguarantee ul li img{ /*margin-bottom:20px;*/ max-width:100%;}
.iguarantee ul li strong{ display:block; color:#333; font-size:24px; margin-bottom:15px;margin-top: 30px;}
.iguarantee ul li span{ display:block; font-size:16px; color:#666; min-height:46px;}
.iguarantee ul li p:hover{box-shadow:0 0 16px #eaeaea;}
.iguarantee ul li p{box-shadow:0 0 16px #cecece;}
.iabout-main{margin-top:50px; position:relative; overflow:hidden; padding-left:12%; margin-bottom:90px; background-color:#fff;}
.iabout-main img{ float:left; width:45%;}
.iabout-box{ position:relative;float:right; width:55%; padding-left:70px; padding-top:40px; background-color:#fff;}
.iabout-box .iabout-title{font-size:32px; color:#333; position:relative; margin-bottom:60px; background:url(../images/about_marks.png) left top no-repeat; padding-top:65px;}
.iabout-box .iabout-title i{position:absolute; left:0; bottom:-35px; width:60px; height:2px; background-color:#888;}
.iabout-box .iabout-content{color:#666; line-height:2; padding-right:150px; padding-bottom:100px;}
.iabout-box a{ position:absolute; left:70px; bottom:0; background-color:#d00b3c; color:#fff; display:block; height:40px; line-height:40px; width:400px; text-align:center; font-size:16px;}
.iabout-box .r-bg{position:absolute; right:0; bottom:10px; background-color:#d00b3c; height:30px; width:55px;}
.iabout-main .l-bg{ position:absolute; left:0; top:70px; background-color:#d00b3c; height:55px; width:80px; z-index:1}
.body .cardtitle {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    margin-bottom: 20px;
    height: 50px;
}

/*.body .cardtitle .icon_tets {
    width: 101px;
    height: 47px;
    background: url(../images/cardtitle-bg.png) center center no-repeat;
    float: left;
}*/

.body .cardtitle .phone {
    line-height: 60px;
    font-size: 16px;
    float: right;
}

.body .cardtitle .phone span {
    font-size: 24px;
    color: #bd0a0a;
    font-weight: 700;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#da2222), to(#930101));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.btn {
    padding: 3px 10px;
    border: #a4a4a4 1px solid;
    border-radius: 3px;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfcfc), to(#d6d6d6));
    color: #000;
    font-size: 14px;
    font-weight: 700;
}



/**/
.inews{ padding-top:70px; padding-bottom:20px;}
.inews-left{}
.inews-left dl{ position:relative; padding-left:260px; margin-bottom:25px;}
.inews-left dl dt{ width:240px; position:absolute; left:0; top:0;}
.inews-left dl dt img{ display:block; width:100%;}
.inews-left dl dd{ color:#888; min-height:150px; position:relative;}
.inews-left dl dd h4{ font-size:18px; font-weight:bold; margin-bottom:10px; height:24px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.inews-left dl dd h4 a{ color:#333}
.inews-left dl dd p{ line-height:1.6;}
.inews-left dl dd span{ position:absolute; left:0; bottom:0; font-size:12px;}
.inews-left dl dd a.more{ position:absolute; right:0; bottom:0; background-color:#d00b3c; color:#fff; width:79px; height:24px; text-align:center; line-height:24px; font-size:12px;}
.inews-left ul{ margin-bottom:30px;}
.inews-left ul li{ height:40px; line-height:40px;border-top:1px solid #eee; position:relative; padding-right:80px;}
.inews-left ul li .url{ display:block; color:#333; background:url(../images/icon_l.png) left center no-repeat; padding-left:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.inews-left ul li .more{ display:block; position:absolute; right:10px; color:#888; font-size:12px; top:0;}
.inews-left ul li a:hover{ color:#d00b3c}
.inews-left .inews-more{ border:1px solid #c4c4c4; display:block; color:#888; font-size:16px; text-align:center; padding:15px; margin-bottom:30px;}
.inews-right{}
.inews-right ul li{ position:relative; background:url(../images/icon_question.png) no-repeat left 5px; padding-left:30px; border-bottom:1px solid #eee; padding-bottom:20px; margin-bottom:20px;}
.inews-right ul li h4{ font-size:16px; margin-bottom:15px; font-weight:bold; line-height:1.6;}
.inews-right ul li h4 a{ color:#333;}
.inews-right ul li a.more{ display:block; background-color:#d00b3c; color:#fff; height:25px; line-height:25px; width:120px; text-align:center; font-size:12px;}

@media (max-width:1365px){
	.iabout-box .iabout-content{ padding-right:50px;}
	.iabout-box a{left:30px;}
}

@media (max-width:1199px){
	.iabout-main{ padding-bottom:50px;}
	.iabout-main img{ display:none;}
	.iabout-box{ width:auto; padding-left:30px;}

}

@media (max-width:991px){
	.dynamic-scroll{ padding-right:10px; padding-left:160px;}
	.dynamic-scroll h3{ left:20px;}

}

@media (max-width:767px){
	.dynamic-scroll{ padding:15px;}
	.dynamic-scroll h3{ position: relative; left:auto; top:auto; margin-bottom:10px;}
	.dynamic-scroll h3 span{ border-right:none;}
	/**/
	.finance-tab .hd{ font-size:14px;}
	.finance-tab .hd ul li{ margin:0 10px; height:35px; line-height:35px;}
	.finance-tab .hd ul span{}
	.finance-tab .bd li{ padding-left:20px; font-size:14px; margin-bottom:30px;}
	.finance-tab .bd li p{ padding:15px;}
	.finance-tab .bd li strong{ font-size:20px;}
	/**/
	.inews-left dl{ padding-left:210px;}
	.inews-left dl dt{ width:200px;}
	.inews-left dl dd{ min-height:125px;}
	.inews-left dl dd h4{ font-size:14px; margin-bottom:0px;}
	.inews-left .inews-more{ padding:10px;}
	/**/
	.iabout-box a{ width:200px;}
	/**/
	.resource ul li p,.resource ul li i{ display:block;}
}

@media (max-width:560px){
	.dynamic-scroll .bd ul li{ height:100%;}
	.dynamic-scroll .bd ul li span{ width:auto !important; margin-right:15px; display:inline-block; float:none; height:auto;}
	/**/
	.finance-tab .hd ul li{ width:auto; padding:0 10px; margin:0 5px;}
	.finance-tab .bd li{ padding-left:30px;}
	.iguarantee ul li p{ padding-top:10px; padding-bottom:20px;}
	.iguarantee ul li img{ margin-bottom:10px;}
	.iguarantee ul li strong{ font-size:20px; margin-bottom:10px;}
	.iguarantee ul li span{ font-size:14px;}
}

@media (max-width:460px){
	.dynamic{ margin-bottom:30px;}
	.resource{ padding-top:30px; padding-bottom:50px;}
	.iabout{ padding-top:30px;}
	.iabout-main{ margin-bottom:50px;}
	/**/
	.iguarantee{ padding-top:20px; padding-bottom:0;}
	.iguarantee ul{ padding-top:20px; margin-left:-5px; margin-right:-5px;}
	.iguarantee ul li{ padding-left:5px; padding-right:5px; margin-bottom:10px;}
	.iguarantee ul li strong{ font-size:16px;}
	.iguarantee ul li span{ font-size:12px;}
	/**/
	.inews{ padding-top:30px;}
	.inews-left{}
	.inews-left dl{ padding-left:0;}
	.inews-left dl dt{ width:auto; position:relative; left:auto; top:auto; margin-bottom:10px;}
	.inews-left dl dd{ min-height:inherit;}
	.inews-left dl dd span{ position:relative; left:auto; bottom:auto; padding:5px 0; display:block;}
	.inews-right ul li{ float:none; width:auto;}
	.inews-right ul li h4{ font-size:14px;}
	/**/
	.iabout-main{ padding-left:0;}
	.iabout-main .l-bg{ top:0; height:30px;}
	.iabout-box{ padding-left:15px; padding-right:15px;}
	.iabout-box .iabout-title{ padding-top:45px; font-size:26px; margin-bottom:40px;}
	.iabout-box .iabout-title i{ bottom:-25px;}
	.iabout-box .iabout-content{ padding-right:0; padding-bottom:60px;}
	.iabout-box a{ left:15px;}
	/**/	
	.finance-tab .hd{ margin-bottom:30px;}
	.finance-tab .bd ul{ margin-right:-10px;}
	.finance-tab .bd li{ padding-left:10px; padding-right:10px; padding-top:10px;}
	.finance-tab .bd li strong{ font-size:16px;}
	.finance-tab .bd li a{ height:30px; line-height:30px;}
	
}

@media (max-width:414px){
	.finance-tab .bd li p{ padding:10px;}
	.finance-tab .bd li strong{ font-size:14px;}
	.finance-tab .bd li span{ font-size:12px; margin-bottom:20px;}
	.finance-tab .bd li a{ font-size:12px;}
}

@media (max-width:340px){
	.iguarantee ul li p{ padding-left:5px; padding-right:5px;}
}